Linuxでマインスイーパ2000の怪

2009年12月24日

LinuxでWindowsアプリケーションを動かすにはWineが必要です。
WINEをインストールの怪

wineのバージョンは1.1.35です。

Wineでマインスイーパ2000を試してみました。
Windowsと全く操作感覚は変わらず良好です。

WINE動作ソフトまとめの怪
タグ:Wine Fedora Fedora12
書いた人 sis | Comment(0) | TrackBack(0) | Linux:Windows関連 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。

この記事へのトラックバック
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。